.news-header {
  background: url("/templates/college/assets/img/news/header-bg.png") no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  /* height: 310px; */
  height: 200px;
  background-size: cover;
}
.news-panel-title {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 45px;
}

.news-panel-title .sec-title {
  color: #000;
  font-family: "PingFang SC";
  font-size: 36px;
  font-weight: 400;
  padding: 0 20px 5px;
}

.news-container {
  padding: 0 6%;
  background: #fff;
}

.news-tag {
  padding: 0 0 30px 0;
}

.news-list {
  padding: 0 0 30px 0;
}

.news-list .el-row {
  flex-wrap: wrap;
}

.news-img {
  border-radius: 4px;
  background: #fff;

  /* 投影1 */
  box-shadow: 0px 8px 20px 0px rgba(55, 99, 178, 0.1);
  padding: 10px;
  margin-bottom: 30px;
  position: relative;
  cursor: pointer;
  height: 500px;
}

.news-text {
  padding: 20px;
}

.news-title {
  color: #000;
  font-family: "PingFang SC";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  padding: 0 0 20px 0;
}

.news-sec-title {
  color: #fff;
  position: absolute;
  top: 29.5vh;
  left: 10px;
  padding: 5px;
  border-radius: 0px 4px;
  background: rgba(0, 0, 0, 0.6);
}

.news-desc,
.news-date {
  color: #848e96;
  font-family: "PingFang SC";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  /* 换行 */
  word-break: break-all;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  /* 省略号 */
  text-overflow: ellipsis;
}

.news-date {
  /* padding-top: 50px; */
  position: absolute;
  bottom: 10px;
}
